.top_box {
	line-height: 50px;
	height: 50px;
	background-image: url(../images/Magazine_H_BG.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	color: #7a7a7a;
	position: relative;
	width: 100%;
	background-color: #FFFFFF;
}
.top_box .top_box_info {
	width: 990px;
	height: 50px;
	position: relative;
	z-index: 999;
}
.top_phone_box .phone_1 {
	position: relative;
	width: 95px;
	height: 50px;
	text-align: center;
}
.phone_1 span {
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	line-height: 0px;
	font-size: 10px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -320px -342px;
	top: 20px;
	right: 10px;
}
.phone_1 .none_bg {
	display:none;
}
.on_phone {
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: -1px 0px;
	height: 148px;
	width: 75px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.on_phone span {
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	line-height: 0px;
	font-size: 10px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -320px -324px;
	top: 20px;
	right: 10px;
}
.on_phone .none_bg {
	width: 210px;
	position: absolute;
	height: 105px;
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: -1px -43px;
	left: 0px;
	top: 44px;
	display:inline;
}
.top_box_info .top_weixin_weibo {
	padding-left: 10px;
	width: 195px;
	height: 50px;
}
.top_weixin_weibo .weixin_box {
	width: 20px;
	position: relative;
	padding-left: 10px;
	line-height: 0px;
	cursor: pointer;
	font-size: 0px;
	padding-top: 15px;
}
.weixin_box .weixin_bg {
	display:none;
}
.weixin_box span {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -289px -485px;
	height: 20px;
	width: 20px;
	display: block;
	line-height: 20px;
}
.on_weixin span {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -289px -510px;
	height: 20px;
	width: 20px;
	display: block;
	line-height: 20px;
}
.on_weixin .weixin_bg {
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -156px;
	height: 115px;
	width: 190px;
	position: absolute;
	display: block;
	top: 38px;
	left: -25px;
}
.top_weixin_weibo .weibo_box {
	width: 20px;
	position: relative;
	padding-left: 10px;
	padding-top: 15px;
	line-height: 0px;
	cursor: pointer;
}
.weibo_box .weixin_bg {
	display:none;
}
.weibo_box span {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -316px -485px;
	height: 20px;
	width: 20px;
	display: block;
	line-height: 20px;
}
.on_weibo span {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -316px -510px;
	height: 20px;
	width: 20px;
	display: block;
	line-height: 20px;
}
.on_weibo .weibo_bg {
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -271px;
	height: 115px;
	width: 190px;
	position: absolute;
	display: block;
	top: 35px;
	left: -25px;
	z-index: 9999;
}
.top_rbox {
	padding-right: 20px;
	height: 50px;
}
.top_rbox .login_box {
	padding-right: 10px;
	height: 50px;
}
.gn_l_1 a {
	padding-right: 3px;
	padding-left: 3px;
}
.gn_l_1 span {
	font-size: 12px;
	color: #dddddd;
}
.banner_box {
	height: 191px;
	background-image: url(../images/about_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.banner_box .banner_box_title {
	width: 960px;
	padding-top: 55px;
	padding-left: 30px;
}
.banner_box_title b {
	font-size: 32px;
	display: block;
	height: 40px;
}
.banner_box_title span {
	font-size: 18px;
	display: block;
	height: 20px;
	line-height: 25px;
	padding-left: 48px;
	color: #C69C6C;
}
.banner_box_title span.Advservice {
	padding-left: 32px;
}
.banner_box_title span.Copyright {
	padding-left: 40px;
}
.banner_box_title span.Sponsor {
	padding-left: 20px;
}
.banner_box_title span.Links {
	padding-left: 80px;
}
.main {
	width: 991px;
	position: relative;
	padding-bottom: 100px;
}
.main .main_l {
	width: 212px;
	min-height: 185px;
	background-image: url(../images/about_bg_1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 4px;
}
.main_l li {
	display: block;
	height: 40px;
	padding-right: 4px;
	position: relative;
	padding-left: 50px;
	background-image: url(../images/Magazine_OnBG.gif);
	background-repeat: no-repeat;
	background-position: -459px -392px;
	font-size:16px;
}
.main_l li.now {
	height: 40px;
	display: block;
	background-image: url(../images/Magazine_OnBG.gif);
	background-repeat: no-repeat;
	background-position: -459px -325px;
	padding-left: 50px;
	line-height: 40px;
}
.main_l li a {
	font-size: 16px;
	line-height: 40px;
}
.main_l li b {
	font-size: 16px;
	line-height: 40px;
}
.main_l li.now s {
	background-color: #C69C6C;
	height: 17px;
	width: 40px;
	display: block;
	position: absolute;
	left: 0px;
	top: 11px;
}
.main_l li i {
	background-color: #C69C6C;
	height: 17px;
	width: 5px;
	display: block;
	position: absolute;
	left: 35px;
	top: 11px;
}
.main .main_r {
	width: 680px;
	min-height:280px;
	padding-top: 30px;
	padding-right: 30px;
	text-align: left;
}
.main_r p {
	font-size: 16px;
	display: block;
	line-height: 24px;
	padding-top: 15px;
}
.main_r b.ganxie_txt {
	font-size: 18px;
	line-height: 30px;
	display: block;
	padding-bottom: 25px;
}
.logo_list li {
	width: 128px;
	height: 38px;
	border: 1px solid #F3EAE1;
	display: block;
	margin-right: 15px;
	margin-bottom: 13px;
	float: left;
}
.online_qq .online_qq_hd {
	background-image: url(../images/Magazine_OnBG.gif);
	background-repeat: no-repeat;
	background-position: 0px -537px;
	height: 45px;
}
.online_qq .online_qq_kefu {
	padding-left: 55px;
	padding-top: 25px;
	height: 60px;
}
.online_qq_kefu a {
	background-image: url(../images/Magazine_OnBG.gif);
	background-repeat: no-repeat;
	background-position: 0px -585px;
	display: block;
	height: 58px;
	width: 181px;
	float: left;
	margin-right: 15px;
	position: relative;
}
.online_qq_kefu a:hover {
	background-image: url(../images/Magazine_OnBG.gif);
	background-repeat: no-repeat;
	background-position: 0px -643px;
}
.online_qq_kefu span {
	background-image: url(../images/Magazine_OnBG.png);
	background-repeat: no-repeat;
	background-position: -205px -203px;
	display: block;
	height: 19px;
	width: 51px;
	font-size: 12px;
	line-height: 19px;
	text-align: center;
	color: #FFFFFF;
	position: absolute;
	right: 10px;
	top: -10px;
}
.online_qq .online_phone {
	padding-left: 55px;
	padding-top: 45px;
}
.online_phone .phone_box {
	background-image: url(../images/Magazine_OnBG.png);
	background-repeat: no-repeat;
	background-position: -211px -105px;
	height: 46px;
	padding-left: 55px;
}
.phone_box p.online_phone_txt_1 {
	font-size: 14px;
	font-weight: bold;
	display: block;
	height: 18px;
	padding-top:4px;
}
.phone_box p.online_phone_txt_2 {
	font-size: 16px;
	display: block;
	height: 20px;
	padding: 0px;
}

body {
	background-color: #FFFFFF;
}
.R_tool{display: none;}